## org.apache.axis
Interface HandlerIterationStrategy

All Known Implementing Classes:
  InvocationStrategy, WSDLGenStrategy

public interface HandlerIterationStrategy

Base interface for doing an action to Handlers with a MessageContext.

Author:
  Glen Daniels (gdaniels@macromedia.com)

Method Summary
`void` `visit(Handler handler, MessageContext msgContext)`

Method Detail

### visit

    public void visit(Handler handler,
                      MessageContext msgContext)
               throws AxisFault

    `AxisFault`

Copyright © 2003 Apache Web Services Project. All Rights Reserved.